Results 1 to 9 of 9

Thread: jus a weird question

  
  1. #1
    backup0816 is offline -Hacks Neophyte
    Join Date
    Mar 2007
    Location
    USA and Austria
    Posts
    63
    Rep Power
    13

    Default

    ok so i know to downgrade u sometimes need a Gta lcs or whatnot......how come we cant make it to use the gta lcs iso instead of umd to do the downgrade...idk jus that of that one today, i own the umd but i was just thinking about the 3.03 downgraders that dont own it

    -BaKuP-

  2. #2
    Emi_one is offline -Hacks Neophyte
    Join Date
    May 2007
    Location
    Denmark
    Posts
    94
    Rep Power
    13

    Default

    3.03 cant play ISO's ^^:mrgreenthumbsup:

  3. #3
    p0op's Avatar
    p0op is offline Senior Member -Hacks Titan
    Join Date
    Feb 2007
    Location
    Deutschland
    Posts
    9,921
    Rep Power
    22

    Default

    You have your answer. Official firmwares can't run ISOs'.

  4. #4
    psphackr's Avatar
    psphackr is offline -Hacks Ninja
    Join Date
    Apr 2006
    Location
    Someplace inside your sisters pussy.
    Posts
    789
    Rep Power
    0

    Default

    Yea. You gave to have a homebrew-enabled firmware first, NOOB!

    Xbox 360: iXtreme LT+; RRoD
    PSP: 6.35 PRO
    iPhone 3GS: iOS 4.2.1 jailbroken with greenpois0n

  5. #5
    p0op's Avatar
    p0op is offline Senior Member -Hacks Titan
    Join Date
    Feb 2007
    Location
    Deutschland
    Posts
    9,921
    Rep Power
    22

    Default

    That's why you need the GTA UMD to run HEN (homebrew enabler) so you can have 3.03 HEN then that's whenever you run either your homebrew or use the downgrader.

  6. #6
    backup0816 is offline -Hacks Neophyte
    Join Date
    Mar 2007
    Location
    USA and Austria
    Posts
    63
    Rep Power
    13

    Default

    no i didnt mean it that wat...how come you cant just put in the patch from the iso kinda like swap the updates...
    btw i know u cant run homebrew on sony firmware..dee dee dee
    -BaKuP-

  7. #7
    Midian is offline -Hacks Veteran
    Join Date
    Apr 2007
    Location
    From: From:
    Posts
    1,463
    Rep Power
    14

    Default

    because that would be stupid :p
    :::::All my obstacles have disappeared. I am God of this new world. -Light ep:25:::::
    ::::JOIN http://www.reticentreprisal.freeforums.org/ NOW!!!!::::

  8. #8
    WhiteWolf_RR is offline -Hacks Neophyte
    Join Date
    May 2007
    Location
    Ozark, MO
    Posts
    55
    Rep Power
    13

    Default

    Quote Originally Posted by p0op
    That's why you need the GTA UMD to run HEN (homebrew enabler) so you can have 3.03 HEN then that's whenever you run either your homebrew or use the downgrader.
    Hey why don't you just do that for homebrew and then sony cant say you tried to downgrade cuz u didn't i know it wouldnt be using the psp to the max but hey if you ever have to get it repaired, id settle for no isos ;)
    God Bless Randy Rhoads! R.I.P.

    PSP FW - 1.5>3.03 OE-C>3.40 OE-A

  9. #9
    B D09 is offline -Hacks Enthusiast
    Join Date
    Feb 2007
    Location
    Texas
    Posts
    535
    Rep Power
    13

    Default

    Quote Originally Posted by backup0816
    no i didnt mean it that wat...how come you cant just put in the patch from the iso kinda like swap the updates...
    btw i know u cant run homebrew on sony firmware..dee dee dee
    why would it matter they still couldn't run the iso on 3.03 offical

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •